> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/italian/scambia/perpetual-trading/perpetual-trading-v2/degen-mode/degen-mode-dynamic-fee.md).

# Fee Dinamica Modalità Degen

PancakeSwap Perpetuals Modalità Degen utilizza un modello di commissione dinamica. Questa commissione è progettata per addebitare commissioni in base al PnL e proteggere gli utenti dalle perdite.\
**Come funziona?**

$$
\text{closeFeeRate} = \max\left(\frac{\text{pnl} \cdot \text{shareRate}}{\text{notional}}, \text{closeMinRate}\right)
$$

dove:

* Pnl è il profitto o la perdita sulla posizione
* shareRate è il tasso di condivisione, ovvero la percentuale del nozionale pagata in commissioni (15% per impostazione predefinita)
* Notional è l'importo di denaro utilizzato per aprire la posizione
* closeMinRate è il tasso minimo di commissione di chiusura, ovvero l'importo minimo che puoi pagare per chiudere una posizione (0,03% per impostazione predefinita)

\
**Esempio:**

Se hai una posizione con un profitto di $100, un tasso di condivisione del 15% e un nozionale di $600, allora il tasso di commissione di chiusura sarebbe:

Tasso di commissione di chiusura = Max(100 \* 15% / 600, 0,03%) = 0,03%

In questo caso, il tasso di commissione di chiusura sarebbe dello 0,03%, il tasso minimo di commissione di chiusura.<br>

Nota:

La commissione di esecuzione verrà addebitata solo quando una posizione viene aperta. È fissata a 0,3 USD (BNB Chain)/ 0,2 USD (Arbitrum)/ 0,01 USD (opBNB)/ 0,3 USD (Base), simile a quanto addebitato quando si fa trading su coppie di trading perpetual classic. Non è prevista alcuna commissione di apertura posizione.

In caso di Liquidazione, il tasso di perdita liquida del 90% include la commissione di chiusura.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/italian/scambia/perpetual-trading/perpetual-trading-v2/degen-mode/degen-mode-dynamic-fee.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
